services:
  nats:
    image: nats:2.10-alpine
    container_name: lingniu-nats
    restart: always
    command: ["-c", "/etc/nats/nats-server.conf"]
    ports:
      - "172.17.111.56:4222:4222"
      - "172.17.111.56:8222:8222"
    volumes:
      - /opt/lingniu-nats/conf/nats-server.conf:/etc/nats/nats-server.conf:ro
      - /opt/lingniu-nats/data:/data
